@charset "utf-8";

/**
 * index.css
 * トップページのスタイル
 * ------------------------- */


/** -------------------------
 * $Slider
 */
.front-slider-area {
  padding: 0px 0; /*スライダー上の余白を削除 25px 0;*/
}
.front-slider .item img{
  display: block;
  width: 100%;
   height: 220px;/*2018/05 height:auto;→height:220px;へ変更 */
}


/** -------------------------
 * $Content
 */
/*.content1 {
  min-width: 950px;
  padding: 40px 0;
}*/
/* 2018/07 災害豪雨関連ページへのリンク追記のため修正*/
.content1 {
  min-width: 950px;
  padding: 20px 0;
}

/*-----トップページに研究グループ一覧を追加するために追記-----*/
/**
 * $Navigation [Side]
 *
 * Example:
    <div class="nav">
      <h2 class="nav-heading">Heading</h2>
      <ul class="nav-list">
        <li class="nav-menu-heading current"><a href="">Menu1</a></li>
        <li class="nav-menu-heading"><a href="">Menu2</a></li>
        <li class="nav-menu-heading"><a href="">Menu3</a></li>
      </ul>
    </div>
 */
.nav {
  border-bottom: 2px solid #009e73;
  margin-bottom: 2em;
}
  .nav-heading {
    margin: 0;
    padding: 0.2em 0 0.2em;           /*つくば・寒地等、上下左右余白減 1.2em 0 1em*/
    border-bottom: 1px solid #e0e0e0;
    border-radius: 8px;               /*つくば・寒地等、角丸め 8px 8px 0 0*/
    text-align: center;
    letter-spacing: 0.05em;
    font-size: 1.1em;                 /*つくば・寒地等、フォントサイズ変更 1.2em*/
    font-weight: normal;
    color: #000000;                   /*つくば・寒地等、フォント色変更 #ffffff*/
    background-color: #badcad;        /*つくば・寒地等、背景色変更 #009e73*/
  }
  
  /*-----------------▼追加　2019/07/09----------------------*/

.nav-heading2 {
    margin-bottom:10px ;
    padding: 0.2em 0 0.2em;           /*つくば・寒地等、上下左右余白減 1.2em 0 1em*/
    border-bottom: 1px solid #e0e0e0;
    border-radius: 8px;               /*つくば・寒地等、角丸め 8px 8px 0 0*/
    text-align: center;
    letter-spacing: 0.05em;
    font-size: 1.1em;                 /*つくば・寒地等、フォントサイズ変更 1.2em*/
    font-weight: normal;
    color: #000000;                   /*つくば・寒地等、フォント色変更 #ffffff*/
    background-color: #a7e5fc;        /*つくば・寒地等、背景色変更 #009e73*/
  }
 /*-----------------▲追加----------------------*/
  
  .nav-list {
    margin: 0;
    padding: 0;
    list-style-type: none;
  }
  .nav-list>li {
    border-bottom: 1px solid #eee;
  }
    .nav-menu-heading {
      margin: 0;
      font-size: 1em;
    }
    .nav-menu-heading>a {
      display: block;
      padding: 0.25em 2em;    /*研究G、上下余白減 1em 2em*/
      font-size: 0.9em;      /*研究G、フォントサイズ変更 1em*/
      background: #ffffff url("../images/template/icon-side-arrow.png") no-repeat right center;
    }
    .nav-menu-heading>a:hover {
      background-color: #f1f7eb;
    }

/* Navigtion Child */
.nav-list ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  background-color: #eef1e8;
}
.nav-list ul li {
  border-bottom: 1px dotted #999999;
  padding-left: 2em;
}
.nav-list ul li:last-child {
  border: 0;
}
.nav-list ul a {
  display: block;
  padding: 12px 30px;
  font-size: 1em;
  background: #eef1e8 url("../images/template/icon-side-arrow2.png") no-repeat 15px 18px;
}
